/*!
 
 */

/* Global Styles */

html,
body {
    width: 100%;
    height: 100%;
	overflow: hidden !important;
}

body {
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.text-vertical-center {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.text-vertical-center h1 {
    margin: 0;
    padding: 0;
    font-size: 4.5em;
    font-weight: 700;
}

/* Custom  Styles */
.content {
	position: absolute;
	display: block;
	width: 100% !important;
	height: 100% !important;
	top:0; height: 0;
	background-image: url(../img/bg.jpg);
	background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;    
    -o-background-size: cover;
	background-position: bottom center;
	overflow: hidden !important;
}
.content h1 {
	position: relative;
	font-size: 21px;
	display: inline-block;
    text-align: left;
	
    padding: 20px 30px;
	padding-right: 40px;
	margin-bottom: 20px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	z-index:10;
}
	.content h1:before {
		content:'';
		position: absolute;
		width: 110%; height: 100%;
		top:0; left:0;
		background-color: rgba(255,255,255,0.8);
		transform: skew(-20deg);
		z-index:-1;
	}
.content h1.headlines {
	padding-right: 7.8%;
}
.content h1.headlines span{
	font-weight: 500 !important;
}
.content h1.domains {
	padding-right: 147px;
	padding-right: 10.8%;
}
.content h1.domains span{
	display: block;
	font-weight: 500 !important;
	width: 100%;
    text-align: center;
}
.content .text-vertical-center {
	text-align: right;
	float: right;
	width: 100%;
	transform: translate(0,50%);
}
